@charset "UTF-8";
body{
    line-height: 1.5;
}

.top_view{
    background-image: url("../images/joinform/joinform_top.jpg");
}
.headline_txt{
    line-height: 1.5;
}

.headline_txt.--additional{
    margin-top: 2.5rem;
}
.headline_txt.--email{
    margin-top: 0.5rem;
    padding-left: 2rem;
}
.headline_txt--attention{
    padding-left: 1rem;
    font-size: 1rem;
}
.--ml15px{
    margin-left: 15px;
}
.--mt20{
    margin-top: 20px;
}
.attention dd{
    position: relative;
    padding: .5rem .7rem;
}

.attention dd::before{
    position: absolute;
    content: "";
    left: 0;
    top: 1.3rem;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #E96D00;
}
.--point{
    position: relative;
    padding: .5rem .7rem;
}
.--point::before{
    position: absolute;
    content: "";
    left: 0;
    top: 1.3rem;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #E96D00;
}
.infoList{
    position: relative;
    padding: .5rem 2rem;
    font-weight: bold;
}
.infoList--note{
    font-weight: normal;
    font-size: 1rem;
}
.infoList::after{
    position: absolute;
    content: "";
    left: 1rem;
    top: 1.1rem;
    width: 8px;
    height: 8px;
    background-color: #E96D00;
}

/* フォーム表全体の装飾
------------------------------------------ */
.form__table {
    width: 100%;
    margin-top: 20px;
}
.form__table tr:not(:last-of-type){
    border-bottom: 1px dashed #999;
}
.form__table th{
    width: 32.4%;
    padding: 50px 0px;
    vertical-align: middle;
    text-align: left;
}
.form__table td{
    padding: 50px 0px 50px 50px;
    vertical-align: middle;
}
.form__inputLabel{
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 1.125rem;
}
.form__requireSign{
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    background-color: #E44D03;
    padding: 6px 15px;
    letter-spacing: .08em;
    font-size: 0.875rem;
}
.form__inputField{
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.form__inputField.form__nameField{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.form__inputSubField{
    display: inline-block;
    width: calc(50% - 10px);
}
.form__inputSubField--email{
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.form__inputSubLabel{
    display: block;
    width: 90%;
}
.--textaligncenter{
    text-align: center;
}
/* 住所の入力欄
----------------------- */
.form__inputField.form__addressField{
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.addressData{
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.addressData:first-of-type{
    margin-bottom: 10px;
}
.addressData__postalCode{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
}
.addressData__postalCode>input:first-of-type{
    width: 5rem;
}
.addressData__postalCode>input + input{
    width: 7rem;
}
.form__note:not(.mt0){
    margin-top: -10px;
}

input[type="text"].p-region,input[type="text"].p-locality{
    width: 10rem;
}

/* 住所の入力欄以上 */

input.name{
    display: block;
    margin-top: 5px;
}

.simpleCheckbox__layout--center{
    text-align: center;
    margin: 30px auto 0;
}
.simpleCheckbox__layout>label{
    margin-top: 10px;
    cursor: pointer;
}

/* 保存不可の注意
------------------------ */
.headline__note{
    font-size: 0.875rem;
    font-weight: normal;
    padding-left: 1em;
}

/* 代表会員、研究会担当者の説明
------------------------ */
.mergeCell-col{
    text-align: left;
    font-weight: bold;
    font-size: 1.25rem;
}
.form__article{
    background-color: #ddd;
    margin: 0 calc(50% - 50vw);
    padding: 50px 50px 50px calc(50vw - 50%);
    position: relative;
}
.form__article::after{
    content: "";
    width: 100px;
    height: 100px;
    position: absolute;
    background-color: #ddd;
    top: 80px;
    left: 50%;
    transform: translateX(-50%) rotate(45deg);
    -webkit-transform: translateX(-50%) rotate(45deg);
    -ms-transform: translateX(-50%) rotate(45deg);
    z-index: -1000;
}
.form__articleTitle{
    padding-bottom: 5px;
    font-size: 1.25rem;
    font-weight: bold;
}
.form__note--description{
    font-weight: normal;
    font-size: 1rem;
    line-height: 1.2rem;
}
.form__table tr.form__row--noBorderBottom{
    border-bottom: none;
}
.form__table th.--pb5{
    padding-bottom: 5px;
}
.form__table th.--pt5{
    padding-top: 5px;
}
@media screen and (max-width:779px) {
    .form__table,
    .form__table tbody,
    .form__table tr,
    .form__table th,
    .form__table td{
        display: block;
        width: 100%;
    }
    .form__inputLabel{
        justify-content: flex-start;
        gap: 20px;
    }
    .form__table td {
        padding-left: 0;
        padding-top: 0;
    }
    .form__table th{
        padding: 20px 0;
    }
    .form__inputField.nameField{
        flex-direction: column;
    }
    .form__inputSubField{
        width: 100%;
    }

    .form__inputSubLabel{
        width: 100%;
    }
    .form__inputField.form__nameField{
        flex-direction: column;
    }
}
@media screen and (max-width:589px) {
    .form__article::after{
        top: 90px;    
    }
}
@media screen and (max-width:531px) {
    .simpleCheckbox__layout--center{
        text-align: left;
    }
}
@media screen and (max-width:500px) {
    .form__inputLabel{
        font-size: 1.1rem;
        letter-spacing: 0;
        font-weight: bold;
    }
    .form__requireSign{
        padding: 3px 10px;
        letter-spacing: .08em;
        font-size: 0.75rem;
    }
}
@media screen and (max-width:421px) {
    .form__article::after{
        top: 110px;    
    }
}
/*---------------------------------------------
    入力枠・ボタンの装飾
----------------------------------------------- */
select, textarea, input[type="text"], input[type="email"], input[type="tel"]{
    appearance: none;
    width: 100%;
    padding: 10px 20px;
    background: #fff;
    border: 1px solid #707070;
    border-radius: 4px;
    font-family: inherit;
    font-size: 1rem;
}
select{
    cursor: pointer;
}
select:focus, textarea:focus, input[type="text"]:focus, input[type="email"]:focus, input[type="tel"]:focus{
    box-shadow: 0 0 5px rgb(255, 85, 0);
    border: none;
    outline: none;
}
label.--hover{
    cursor: pointer;
}
.selectWrap{
    position: relative;
    cursor: pointer;
}
.selectWrap::after{
    content: "";
    width: 10px;
    height: 10px;
    border-top: 3px solid #333;
    border-right: 3px solid #333;
    position: absolute;
    top: 10px;
    right: 13px;
    transform: rotate(135deg);
}
::placeholder{
    color: #FF5500;
    opacity: .7;
}

/* #inCharge{
    cursor: pointer;
} */

/* プライバシーポリシーのチェックボックス
---------------------- */
input[type="radio"],
input[type="checkbox"]{
    opacity: 0;
    position: absolute;
}
/*クリック範囲*/
input[type="radio"]+span,
input[type="checkbox"]+span {
  display: inline-block;
  position: relative;
  margin: 0;
  padding: 0.3em 0em 0.3em 2em;
  line-height: 1;
  vertical-align: middle;
  cursor: pointer;
}
/*フォーカス時*/
input[type="radio"]:focus+span,
input[type="checkbox"]:focus+span {
  outline: none;
  box-shadow: 0 0 5px #ff5500b3;
}

/*ラジオボタンスタイル*/
input[type="radio"]+span:before {
  content: "";
  position: absolute;
  top: 0.25em;
  left: 0;
  width: 1.375em;
  height: 1.375em;
	border: 1px solid #ccc;
  border-radius: 50%;
  line-height: 1;
  background: #fff;
}
/*ラジオボタンチェック印（未選択）*/
input[type="radio"]+span:after {
  content: "";
  display: none;
}
/*ラジオボタンチェック印（選択）*/
input[type="radio"]:checked+span:after {
  display: block;
  position: absolute;
  top: 0.5em;
  left: 0.25em;
  width: 1em;
  height: 1em;
  margin: 0;
  padding: 0;
  border-radius: 50%;
  background: #ff5500;
  line-height: 1;
}
/*チェックボックススタイル*/
input[type="checkbox"]+span:before {
  position: absolute;
  top: 0.2em;
  left: 0;
  content: "";
  width: 1.25em;
  height: 1.25em;
  border: 1px solid #ccc;
  background: #fff;
  line-height: 1;
  vertical-align: middle;
}
/*チェックボックス未チェック時*/
input[type="checkbox"]+span:after {
  content: "";
  display: none;
}
/*チェックボックスチェック時*/
input[type="checkbox"]:checked+span:after {
  display: block;
  position: absolute;
  top: 0.25em;
  left: 0.4em;
  width: 0.5em;
  height: 1em;
  content: "";
  border-bottom: 3px solid #ff5500;
  border-right: 3px solid #ff5500;
  transform: rotate(45deg);
}
/* 研究会担当者入力欄のOFF
--------------------------- */
.form__table .showOff{
    display: none;
}

/* エラーメッセージ
------------------------------------------- */
.errorTxt{
    display: none;
}

/* 送信ボタン
------------------------------------------- */
.form__btn{
    display: flex;
    justify-content: center;
    margin-top: 50px;
}
.btn--action{
    text-align: center;
    background-color: #FF5500;
    color: #fff;
    padding: 20px 40px;
    font-size: clamp(1rem, 2vw, 2rem);
    border: none;
    border-radius: 8px;
    cursor: pointer;
    letter-spacing: .2rem;
    font-family: inherit;
    transition: 1s;
}
.btn--action:hover{
    opacity: .7;
}
.btn--action:disabled{
    background-color: #777;
    cursor: not-allowed;
}
.btn--action:disabled:hover{
    opacity: 1;
}
/*=======================
    ここから、モーダル表示
=======================*/
/* 背景 */
.overlay {
position: fixed;
width: 100%;
height: 100%;
background: rgba(128, 128, 128, 0.6);
display: none;
z-index: 1000000;
top: 0;
left: 0;
right: 0;
}

.modal {
width: 80%;
height: 90%;
position: fixed;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
background: #fff;
display: none;
z-index: 100000000;
overflow-x: hidden;
overflow-y: scroll;
}

/* モーダルの閉じるボタン、ここから
--------------------------- */
.btn__layout{
    text-align: center;
    margin: 0 auto;
}
.btn--close{
    display: inline-block;
    margin-top: 20px;
    font-size: 1.5rem;
    padding: 15px;
    color: #fff;
    cursor: pointer;
    border-radius: 10px;
    background-color: #5b9ec0;
}
/* ここまで、モーダルの閉じるボタン */

.overlay.open {
display: block;
}
.modal.open {
display: block;
}
.modal-open{
    color: #1937ff;
    text-decoration: underline;
    cursor: pointer;
    transition: .2s;
}
.modal-open:hover{
opacity: .7;
}

/* プライバシーポリシーの装飾
------------------------------ */
.section--model{
    line-height: 1.2;
    text-align: justify;
    font-size: 1.125rem;
    padding: 30px 50px 50px;
}
.title__layout{
    margin-top: 20px;
}
.pri__frame{
    margin-top: 40px;
}
.pagetitle{
    text-align: center;
    font-size: 3rem;
}
.pri__heading{
    font-size: 1.5rem;
    color: #fff;
    background-color: #FF5500;
    margin: 0 calc(50% - 50vw);
    padding: 1rem 0 1rem calc(50vw - 50%);
}
.pri__heading + p{
    margin-top: 20px;
    margin-bottom: 40px;
}
.pri__article{
    font-size: 1.5rem;
    position: relative;
}
.pri__article::after{
    content: "";
    display: block;
    width: 22rem;
    height: 7px;
    background-color: #FF5500;
    position: absolute;
    bottom: -10px;
    left: calc(50% - 50vw);
}
.pri__article + p{
    margin-top: 30px;
    margin-bottom: 40px;
}
.reference__heading{
    font-size: 1.2rem;
    font-weight: bold;
    color: #fff;
    background-color: #999;
    margin: 0 calc(50% - 50vw);
    padding: 1rem 0 1rem calc(50vw - 50%);
}
.reference__heading ~ ol{
    margin-top: 10px;
} 
.reference__heading ~ p{
    margin-top: 30px;
}
.--indent125em{
    margin-left: 1.25em;
    text-indent: -1.25em;
}
.liststyle--cjk li{
    list-style-type: cjk-ideographic;
    margin-left: 2rem;
}

@media screen and (max-width:768px) {
    .pagetitle{
        font-size: 2rem;
    }
}

/* ここまで、プライバシーポリシーの装飾 */

/*=======================
    ここまで、モーダル表示
=======================*/

